Subject: Ticket Assigned - Shukran
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jul 2022 10:04:26 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Samanvay Kumar                    Hi. I’d ordered stuff from homebox which got delivered a few days ago. I wanted to know when do the Shukran get credited?           01:47 PM, 05th Jul                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           01:47 PM, 05th Jul                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           01:47 PM, 05th Jul                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            01:47 PM, 05th Jul                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            01:47 PM, 05th Jul                     Samanvay Kumar                    Order #9575947075           01:47 PM, 05th Jul                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            01:49 PM, 05th Jul                   New                   If you have any pictures that you would like to share, please do that.            01:49 PM, 05th Jul                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           01:49 PM, 05th Jul                   Alhamzi                   Hi Samanvay, thank you for contacting us. This's Alhamzi We would be happy to help you.           01:51 PM, 05th Jul                   Alhamzi                   How may I help you?           01:51 PM, 05th Jul                     Samanvay Kumar                    I wanted to know when do the Shukran get credited?           01:51 PM, 05th Jul                     Samanvay Kumar                    The order was delivered day before yesterday           01:53 PM, 05th Jul                   Alhamzi                   Shukran will be credited within 30 from delivery date           02:01 PM, 05th Jul                   Alhamzi                   Do you have any other inquiries that we can help with?           02:01 PM, 05th Jul                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:04 PM, 05th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4585682